/*==========自訂頁面=========*/
#about h3{
	text-align: center;	
color: #EF232C;	
	}
	
#about strong{
font-size: 110% !important;
color: #EF232C;	
}

#about h4{
	text-align: center;	
	color: #4B60D8  !important;
	}
	
	
#about h5{
	text-align: center;	
	color: #C649AD  !important;
	}
	
#about h6{
	text-align: center;	
	color: #007CB2  !important;
	}
	
#about p{
margin-bottom: 20px;
}


/*==========校史===========*/
.page1 #about p{
text-indent: 2em; 
}
.page1 #about .sytle01{
color: #DD390D;
}


/*==========歷屆校長===========*/
.page2 #about  .table tr td:nth-child(1){
	width: 23%;
}
.page2 #about  .table tr td:nth-child(2){
	text-align: center;	
	width: 20%;
}


/*==========學校現況===========*/

.page3 #about  .table td{
	text-align: center;	
} 

.page3 #about p{
margin: 20px 0px 0px 0px;
color: #1D5650;
	text-align: center;	
	font-size: 110%;
}


/*==========學校位置===========*/
.page4 #about .alert{
	text-align: center;	
	font-size: 120%;
} 



/*==========歷任家長會長============*/
.page6 #about .table{
	text-align: center;	
} 

/*==========作息時間表============*/
.page8 #about .table{
	text-align: center;	
} 
.page8 #about .table .tdstyle01{
	background: #F1F1F1 url(../../img/frame/) no-repeat left top;
	font-weight: 550; 
}
.page8 #about .table .tdstyle02{
	background: #FFFF99 url(../../img/frame/) no-repeat left top;
}